
/*BEGIN 1751538040012_17644209602*/
#builder-sections [idd='1751538040012_17644209602'] {background-color:transparent !important; }
/*END 1751538040012_17644209602*/
/*BEGIN 1751538743659_70185818157*/
#builder-sections [idd='1751538743659_70185818157'] {background-color:var(--cor6) !important; }
/*END 1751538743659_70185818157*/
/*BEGIN 1751538743659_92279514041*/
#builder-sections [idd='1751538743659_92279514041'] {background-color:transparent !important; }
/*END 1751538743659_92279514041*/
/*BEGIN textv2_1751538934949_80690058125*/
#builder-sections #textv2_1751538934949_80690058125 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {padding:0px;}
/*END textv2_1751538934949_80690058125*/
/*BEGIN textv2_1751538934947_64415048703*/
#builder-sections #textv2_1751538934947_64415048703 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {padding:0px;}
/*END textv2_1751538934947_64415048703*/
/*BEGIN textv2_1751538934953_99209315681*//*END textv2_1751538934953_99209315681*/
/*BEGIN buttonv2_1751538934955_71796781040*/
#builder-sections #buttonv2_1751538934955_71796781040 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751538934955_71796781040 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751538934955_71796781040*/
/*BEGIN w_1751538959259_76300045874*//*END w_1751538959259_76300045874*/
/*BEGIN w_1751539573420_83273089797*/
#builder-sections [idd='w_1751539573420_83273089797'] {background-color:transparent !important; }
/*END w_1751539573420_83273089797*/
/*BEGIN 1751539256163_76186802473*/
#builder-sections [idd='1751539256163_76186802473'] {background-color:var(--cor4) !important; }
/*END 1751539256163_76186802473*/
/*BEGIN w_1751539723431_91956682616*/
#builder-sections [idd='w_1751539723431_91956682616'] {background-color:var(--cor1) !important; }
/*END w_1751539723431_91956682616*/
/*BEGIN w_1751539723434_51836638924*/
#builder-sections [idd='w_1751539723434_51836638924'] {background-color:transparent !important; }
/*END w_1751539723434_51836638924*/
/*BEGIN w_1751539723438_6662465420*/
#builder-sections [idd='w_1751539723438_6662465420'] {background-color:transparent !important; }
/*END w_1751539723438_6662465420*/
/*BEGIN w_1751539971895_97412393793*//*END w_1751539971895_97412393793*/
/*BEGIN w_1751539971897_49138842897*/
#builder-sections [idd='w_1751539971897_49138842897'] {background-color:transparent !important; }
/*END w_1751539971897_49138842897*/
/*BEGIN textv2_1751539971902_14093147251*/
#builder-sections #textv2_1751539971902_14093147251 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {padding:0px;}
/*END textv2_1751539971902_14093147251*/
/*BEGIN textv2_1751539971904_92850673513*/
#builder-sections #textv2_1751539971904_92850673513 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {padding:0px;}
/*END textv2_1751539971904_92850673513*/
/*BEGIN buttonv2_1751540015886_67606328309*/
#builder-sections #buttonv2_1751540015886_67606328309 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540015886_67606328309 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540015886_67606328309*/
/*BEGIN 1751538743659_93688734633*/
#builder-sections [idd='1751538743659_93688734633'] {background-color:transparent !important; }
/*END 1751538743659_93688734633*/
/*BEGIN 1751539256163_80422647523*/
#builder-sections [idd='1751539256163_80422647523'] {background-color:transparent !important; }
/*END 1751539256163_80422647523*/
/*BEGIN 1751539256163_80590125948*/
#builder-sections [idd='1751539256163_80590125948'] {background-color:transparent !important; }
/*END 1751539256163_80590125948*/
/*BEGIN 1751539256163_48167758848*/
#builder-sections [idd='1751539256163_48167758848'] {background-color:transparent !important; }
/*END 1751539256163_48167758848*/
/*BEGIN textv2_1751539265321_48873732107*/
#builder-sections #textv2_1751539265321_48873732107 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {padding:0px;}
/*END textv2_1751539265321_48873732107*/
/*BEGIN textv2_1751539279036_24948606460*/
#builder-sections #textv2_1751539279036_24948606460 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_2494860
/*BEGIN w_1751887689504_19107634430*//*END w_1751887689504_19107634430*/
/*BEGIN textv2_1751897338673_35013123943*//*END textv2_1751897338673_35013123943*/
/*BEGIN w_1751897338657_5619764149*//*END w_1751897338657_5619764149*/
/*BEGIN textv2_1751897346138_96796016765*//*END textv2_1751897346138_96796016765*/
/*BEGIN textv2_1751897349097_60064427622*//*END textv2_1751897349097_60064427622*/
/*BEGIN textv2_1751897355637_3541176898*//*END textv2_1751897355637_3541176898*/
/*BEGIN buttonv2_1751897361758_95287050331*//*END buttonv2_1751897361758_95287050331*/
/*BEGIN w_1751897338662_85219654761*/
#builder-sections [idd='w_1751897338662_85219654761'] {background-color:transparent !important; }
/*END w_1751897338662_85219654761*/
/*BEGIN w_1751897295162_34306282819*/
#builder-sections [idd='w_1751897295162_34306282819'] {background-color:transparent !important; }
/*END w_1751897295162_34306282819*/
portant;}
/*END buttonv2_1751897338675_97174259927*/
/*BEGIN w_1751897338662_85219654761*/
#builder-sections [idd='w_1751897338662_85219654761'] {background-color:transparent !important; }
/*END w_1751897338662_85219654761*/
/*BEGIN w_1751897295162_34306282819*/
#builder-sections [idd='w_1751897295162_34306282819'] {background-color:transparent !important; }
/*END w_1751897295162_34306282819*/
/*BEGIN 1751897457475_6090393917*/
#builder-sections [idd='1751897457475_6090393917'] {background-color:transparent !important; }
/*END 1751897457475_6090393917*/
/*BEGIN textv2_1751897461162_49179662000*/
#builder-sections #textv2_1751897461162_49179662000 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897461162_49179662000 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897461162_49179662000 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897461162_49179662000 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897461162_49179662000 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897461162_49179662000 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897461162_49179662000 .omw-sentence {padding:0px;}
/*END textv2_1751897461162_49179662000*/
/*BEGIN w_1751897295154_46263803244*/
#builder-sections [idd='w_1751897295154_46263803244'] {background-color:var(--cor6) !important; }
/*END w_1751897295154_46263803244*/
/*BEGIN textv2_1751897316596_80408083432*/
#builder-sections #textv2_1751897316596_80408083432 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897316596_80408083432 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897316596_80408083432 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897316596_80408083432 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897316596_80408083432 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897316596_80408083432 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897316596_80408083432 .omw-sentence {padding:0px;}
/*END textv2_1751897316596_80408083432*/
/*BEGIN textv2_1751897319475_58420752558*/
#builder-sections #textv2_1751897319475_58420752558 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897319475_58420752558 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897319475_58420752558 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897319475_58420752558 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897319475_58420752558 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897319475_58420752558 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751897319475_58420752558 .omw-sentence {padding:0px;}
/*END textv2_1751897319475_58420752558*/
/*BEGIN w_1751897295164_20041988087*/
#builder-sections [idd='w_1751897295164_20041988087'] {background-color:var(--cor6) !important; }
/*END w_1751897295164_20041988087*/
/*BEGIN buttonv2_1751897324130_8019433369*/
#builder-sections #buttonv2_1751897324130_8019433369 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor3) !important;}
#builder-sections #buttonv2_1751897324130_8019433369 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751897324130_8019433369*/
/*BEGIN 1751538444737_90473443837*/
#builder-sections [idd='1751538444737_90473443837'] {background-color:var(--cor1) !important; }
/*END 1751538444737_90473443837*/
/*BEGIN w_1751897884455_63474552359*//*END w_1751897884455_63474552359*/
/*BEGIN buttonv2_1751543327559_75557323873*/
#builder-sections #buttonv2_1751543327559_75557323873 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751543327559_75557323873 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751543327559_75557323873*/
/*BEGIN w_1751897884453_62553932646*/
#builder-sections [idd='w_1751897884453_62553932646'] {background-color:transparent !important; }
/*END w_1751897884453_62553932646*/
/*BEGIN links_1751897887337_20834412405*/
#builder-sections #links_1751897887337_20834412405 .omw-links ul li a {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:18px !important;  }
#builder-sections #links_1751897887337_20834412405 .omw-links ul li a:hover {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1751897887337_20834412405 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1751897887337_20834412405 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1751897887337_20834412405 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1751897887337_20834412405 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1751897887337_20834412405 ul li a {padding-top:24px !important; padding-bottom:24px !important; }
#builder-sections #links_1751897887337_20834412405 ul li a {text-align: center; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1751897887337_20834412405 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1751897887337_20834412405 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1751897887337_20834412405 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1751897887337_20834412405 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1751897887337_20834412405 ul li {float:left !important; margin-bottom:0px !important; margin-right:30px !important; }
/*END links_1751897887337_20834412405*/
/*BEGIN imagev2_1751898028079_35695733558*/
#builder-sections #imagev2_1751898028079_35695733558 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751898028079_35695733558*/
/*BEGIN w_1751548931330_13782411597*/
#builder-sections [idd='w_1751548931330_13782411597'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751548931330_13782411597*/
/*BEGIN imagev2_1751548756394_96954554712*/
#builder-sections #imagev2_1751548756394_96954554712 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751548756394_96954554712*/
/*BEGIN imagev2_1751898068238_95051845487*/
#builder-sections #imagev2_1751898068238_95051845487 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751898068238_95051845487*/
/*BEGIN w_1751548756379_71750234448*/
#builder-sections [idd='w_1751548756379_71750234448'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751548756379_71750234448*/
/*BEGIN w_1751898087398_64153260969*/
#builder-sections [idd='w_1751898087398_64153260969'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751898087398_64153260969*/
/*BEGIN w_1751898193487_51426344835*/
#builder-sections [idd='w_1751898193487_51426344835'] {background-color:transparent !important; }
/*END w_1751898193487_51426344835*/
/*BEGIN textv2_1751538959266_97936765872*/
#builder-sections #textv2_1751538959266_97936765872 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {padding:0px;}
/*END textv2_1751538959266_97936765872*/
/*BEGIN textv2_1751538959268_11568645085*/
#builder-sections #textv2_1751538959268_11568645085 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {padding:0px;}
/*END textv2_1751538959268_11568645085*/
/*BEGIN w_1751538959260_70349433415*/
#builder-sections [idd='w_1751538959260_70349433415'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751538959260_70349433415*/
/*BEGIN w_1751538959257_26668565997*/
#builder-sections [idd='w_1751538959257_26668565997'] {background-color:var(--cor1) !important; }
/*END w_1751538959257_26668565997*/
/*BEGIN textv2_1751898201225_64465506484*/
#builder-sections #textv2_1751898201225_64465506484 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898201225_64465506484 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898201225_64465506484 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898201225_64465506484 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898201225_64465506484 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898201225_64465506484 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898201225_64465506484 .omw-sentence {padding:0px;}
/*END textv2_1751898201225_64465506484*/
/*BEGIN w_1751899414560_95738415474*//*END w_1751899414560_95738415474*/
/*BEGIN w_1751899414561_42345436556*//*END w_1751899
/*BEGIN textv2_1751898089912_23540818559*/
#builder-sections #textv2_1751898089912_23540818559 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898089912_23540818559 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898089912_23540818559 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898089912_23540818559 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898089912_23540818559 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898089912_23540818559 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898089912_23540818559 .omw-sentence {padding:0px;}
/*END textv2_1751898089912_23540818559*/
/*BEGIN w_1751551532037_65300130955*/
#builder-sections [idd='w_1751551532037_65300130955'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751551532037_65300130955*/
/*BEGIN textv2_1751551529461_72442181780*/
#builder-sections #textv2_1751551529461_72442181780 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551529461_72442181780 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551529461_72442181780 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551529461_72442181780 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551529461_72442181780 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551529461_72442181780 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551529461_72442181780 .omw-sentence {padding:0px;}
/*END textv2_1751551529461_72442181780*/
/*BEGIN textv2_1751551529463_5310732958*/
#builder-sections #textv2_1751551529463_5310732958 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551529463_5310732958 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551529463_5310732958 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551529463_5310732958 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551529463_5310732958 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551529463_5310732958 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551529463_5310732958 .omw-sentence {padding:0px;}
/*END textv2_1751551529463_5310732958*/
/*BEGIN w_1751548756372_69168343075*/
#builder-sections [idd='w_1751548756372_69168343075'] {background-color:rgb(23, 23, 25) !important; }
/*END w_1751548756372_69168343075*/
/*BEGIN w_1751551529454_23253415836*/
#builder-sections [idd='w_1751551529454_23253415836'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751551529454_23253415836*/
/*BEGIN textv2_1751551532041_51922027294*/
#builder-sections #textv2_1751551532041_51922027294 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551532041_51922027294 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551532041_51922027294 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551532041_51922027294 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551532041_51922027294 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551532041_51922027294 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551532041_51922027294 .omw-sentence {padding:0px;}
/*END textv2_1751551532041_51922027294*/
/*BEGIN textv2_1751551538818_46802544774*/
#builder-sections #textv2_1751551538818_46802544774 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551538818_46802544774 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551538818_46802544774 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551538818_46802544774 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551538818_46802544774 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551538818_46802544774 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551538818_46802544774 .omw-sentence {padding:0px;}
/*END textv2_1751551538818_46802544774*/
/*BEGIN imagev2_1751898089908_32124026323*/
#builder-sections #imagev2_1751898089908_32124026323 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751898089908_32124026323*/
/*BEGIN textv2_1751898089910_57545968177*/
#builder-sections #textv2_1751898089910_57545968177 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898089910_57545968177 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898089910_57545968177 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898089910_57545968177 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898089910_57545968177 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898089910_57545968177 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898089910_57545968177 .omw-sentence {padding:0px;}
/*END textv2_1751898089910_57545968177*/
/*BEGIN textv2_1751548756387_48707701330*/
#builder-sections #textv2_1751548756387_48707701330 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548756387_48707701330 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548756387_48707701330 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548756387_48707701330 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548756387_48707701330 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548756387_48707701330 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548756387_48707701330 .omw-sentence {padding:0px;}
/*END textv2_1751548756387_48707701330*/
/*BEGIN buttonv2_1751899492265_24993144739*/
#builder-sections #buttonv2_1751899492265_24993144739 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751899492265_24993144739 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751899492265_24993144739*/
/*BEGIN buttonv2_1751551529466_12721998453*/
#builder-sections #buttonv2_1751551529466_12721998453 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751551529466_12721998453 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751551529466_12721998453*/
/*BEGIN buttonv2_1751551532043_43955654266*/
#builder-sections #buttonv2_1751551532043_43955654266 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751551532043_43955654266 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751551532043_43955654266*/
/*BEGIN buttonv2_1751551538821_98981946589*/
#builder-sections #buttonv2_1751551538821_98981946589 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751551538821_98981946589 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751551538821_98981946589*/
/*BEGIN buttonv2_1751551468646_70993812281*/
#builder-sections #buttonv2_1751551468646_70993812281 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751551468646_70993812281 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751551468646_70993812281*/
/*BEGIN buttonv2_1751543127683_7360822724*/
#builder-sections #buttonv2_1751543127683_7360822724 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751543127683_7360822724 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751543127683_7360822724*/
/*BEGIN buttonv2_1751898089914_61226203464*/
#builder-sections #buttonv2_1751898089914_61226203464 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751898089914_61226203464 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751898089914_61226203464*/
/*BEGIN buttonv2_1751548756392_39879108076*/
#builder-sections #buttonv2_1751548756392_39879108076 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751548756392_39879108076 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751548756392_39879108076*/
/*BEGIN w_1751551468634_9435166940*/
#builder-sections [idd='w_1751551468634_9435166940'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751551468634_9435166940*/
/*BEGIN w_1709547768219_25267887458*/
#builder-sections [idd='w_1709547768219_25267887458'] {background-color:var(--cor1) !important; }
/*END w_1709547768219_25267887458*/
/*BEGIN links_1751547908143_75156640859*/
#builder-sections #links_1751547908143_75156640859 .omw-links ul li a {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:18px !important;  }
#builder-sections #links_1751547908143_75156640859 .omw-links ul li a:hover {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1751547908143_75156640859 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1751547908143_75156640859 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1751547908143_75156640859 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1751547908143_75156640859 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1751547908143_75156640859 ul li a {padding-top:24px !important; padding-bottom:24px !important; }
#builder-sections #links_1751547908143_75156640859 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1751547908143_75156640859 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1751547908143_75156640859 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1751547908143_75156640859 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1751547908143_75156640859 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1751547908143_75156640859 ul li {float:left !important; margin-bottom:0px !important; margin-right:30px !important; }
/*END links_1751547908143_75156640859*/

/*BEGIN links_1756900092538_38439024573*/
#builder-sections #links_1756900092538_38439024573 .omw-links ul li a {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:18px !important;  }
#builder-sections #links_1756900092538_38439024573 .omw-links ul li a:hover {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1756900092538_38439024573 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1756900092538_38439024573 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1756900092538_38439024573 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1756900092538_38439024573 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1756900092538_38439024573 ul li a {padding-top:24px !important; padding-bottom:24px !important; }
#builder-sections #links_1756900092538_38439024573 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1756900092538_38439024573 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1756900092538_38439024573 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1756900092538_38439024573 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1756900092538_38439024573 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1756900092538_38439024573 ul li {float:left !important; margin-bottom:0px !important; margin-right:30px !important; }

/*END links_1756900092538_38439024573*/
